-- GlobalVars contains things accessible anywhere in StepMania!

function IsFirstRun()
	local FirstRun = ReadFile("Data/Muffins/","FirstRun");
	if FirstRun == 'true' then return true end
	return false 
end
